<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93">
    <author>SebCroteau</author>
    <version>1.0.0.0</version>
    <iconFilename>TS_1986_Ford_F_350_Crewcab.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="TS_1986_Ford_F_350_Crewcab.xml"/>
    </storeItems>

    <multiplayer supported="true"/>

    <vehicleTypes>
        <type name="sctruxarossa" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
    </vehicleTypes>
    
    <title>
        <en>OBS FORD TRUXAROSSA</en>
        <fr>OBS FORD TRUXAROSSA</fr>
        <de>OBS FORD TRUXAROSSA</de>
    </title>
    <description>
        <en>OBS FORD TRUXAROSSA</en>
        <fr>OBS FORD TRUXAROSSA</fr>
        <de>OBS FORD TRUXAROSSA</de>
    </description>
	<brands>
        <brand name="FORD" title="FORD" image="brand_FORD.dds" />
    </brands>
	
</modDesc>
